RubyGems Navigation menu

mv-mysql 3.0.0

MySQL constraints in migrations similiar to ActiveRecord validations

Versions:

  1. 3.0.0 - December 31, 2016 (11 KB)
  2. 2.2.6 - September 13, 2016 (11 KB)
  3. 2.2.5 - February 24, 2016 (11 KB)
  4. 2.2.4 - November 23, 2015 (11 KB)
  5. 2.2.3 - July 20, 2015 (10.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • mv-core ~> 3.0
  • mysql2 ~> 0.3
  • railties ~> 5.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Valeriy Prokopchuk

    SHA 256 checksum:

    22e5a3c5728dcf631715dc9a25da799ca5d18e9a744dafc506f523c2596e24f0

    Total downloads 22,111

    For this version 1,311

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.5

    Links: